[data-v-4a13c4ef]:root {
  --surface-a: #ffffff;
  --surface-b: #f8f9fa;
  --surface-c: #e9ecef;
  --surface-d: #dee2e6;
  --surface-e: #ffffff;
  --surface-f: #ffffff;
  --text-color: #4B4A4D;
  --text-color-secondary: #6c757d;
  --primary-color: #6C4EE7;
  --primary-color-text: #ffffff;
  --font-family: Inter, sans-serif;
  --surface-0: #ffffff;
  --surface-50: #FAFAFA;
  --surface-100: #F5F5F5;
  --surface-200: #EEEEEE;
  --surface-300: #E0E0E0;
  --surface-400: #BDBDBD;
  --surface-500: #9E9E9E;
  --surface-600: #757575;
  --surface-700: #616161;
  --surface-800: #424242;
  --surface-900: #212121;
  --gray-50: #FAFAFA;
  --gray-100: #F5F5F5;
  --gray-200: #EEEEEE;
  --gray-300: #E0E0E0;
  --gray-400: #BDBDBD;
  --gray-500: #9E9E9E;
  --gray-600: #757575;
  --gray-700: #616161;
  --gray-800: #424242;
  --gray-900: #212121;
  --content-padding: 1rem;
  --inline-spacing: 0.5rem;
  --border-radius: 6px;
  --surface-ground: #eff3f8;
  --surface-section: #ffffff;
  --surface-card: #ffffff;
  --surface-overlay: #ffffff;
  --surface-border: #dfe7ef;
  --surface-hover: #f6f9fc;
  --focus-ring: 0 0 0 0.2rem #bfd1f6;
  --maskbg: rgba(0, 0, 0, 0.4);
  color-scheme: light;
}

/* Media queries */
#popup_container[data-v-4a13c4ef] {
  z-index: 1500;
  background-color: rgba(0, 0, 0, 0.5);
}
.popup[data-v-4a13c4ef] {
  max-width: 1100px;
  width: 100vw;
  height: 100%;
  background: #fff;
  max-height: 100vh;
}
.smallPopup[data-v-4a13c4ef] {
  max-width: 1100px;
  width: 90vw;
  min-height: 220px;
  height: auto;
  background: #fff;
  max-height: 100vh;
  border-radius: 1rem !important;
}
.smallPadding[data-v-4a13c4ef] {
  padding: 10px !important;
  margin: 0 !important;
}
.smallPadding #popup_header[data-v-4a13c4ef] {
  height: auto;
}
.smallRadius[data-v-4a13c4ef] {
  border-radius: 12px !important;
}
#popup_content[data-v-4a13c4ef] iframe {
  border: none;
  width: 100%;
}
@media screen and (min-width: 40rem) {
.smallPopup[data-v-4a13c4ef] {
    width: 75vw;
}
.popup--autosize[data-v-4a13c4ef] {
    width: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.mobile\?\.width\ \|\|\ \"auto\") !important;
    height: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.mobile\?\.height\ \|\|\ \"auto\") !important;
    max-width: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.mobile\?\.maxWidth\ \|\|\ \"auto\") !important;
    max-height: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.mobile\?\.maxHeight\ \|\|\ \"auto\") !important;
    min-width: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.mobile\?\.minWidth\ \|\|\ \"200px\") !important;
    min-height: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.mobile\?\.minHeight\ \|\|\ \"220px\") !important;
}
}
@media screen and (min-width: 64rem) {
.popup[data-v-4a13c4ef] {
    height: 75vh;
    width: 85vw;
}
.popup--autosize[data-v-4a13c4ef] {
    width: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.width\ \|\|\ \"auto\") !important;
    height: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.height\ \|\|\ \"auto\") !important;
    max-width: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.maxWidth\ \|\|\ \"auto\") !important;
    max-height: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.maxHeight\ \|\|\ \"auto\") !important;
    min-width: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.minWidth\ \|\|\ \"200px\") !important;
    min-height: var(--4a13c4ef-visible\ \&\&\ current_route_meta\.size\?\.minHeight\ \|\|\ \"220px\") !important;
}
.smallPopup[data-v-4a13c4ef] {
    width: 45vw;
}
}
@media screen and (min-width: 80rem) {
.smallPopup[data-v-4a13c4ef] {
    width: 40vw;
}
}